Subject: Re: [PATCH RFC 0/3] Implement refcounting for OF GPIO chips

From: Anton Vorontsov <[email-masked]>
Date: Tue, 9 Feb 2010 22:06:00 +0300

On Tue, Feb 09, 2010 at 10:40:53AM +0100, Michal Simek wrote:
[...]
> >The above situation is hard to trigger, but the issue is there
> >nonetheless, and so needs fixing.
> 
> 
> I tested xilinx gpio driver, heartbeat trigger and access through
> sysfs and I haven't found any problem. There is only small part of
> code for Microblaze and it is the same with PowerPC. If is Ben OK
> with it, I am ok too.

Thanks for testing!

-- 
Anton Vorontsov
email: [email-masked]
irc://irc.freenode.net/bd2